Según ha anunciado la propia compañía en su boletín de seguridad, estos problemas podrían afectar a las versiones de SecurityCenter desde la 4.3 a la 6.0.22. Con el lanzamiento de la nueva versión 7.0, McAfee solventa las vulnerabilidades localizadas en su software y que podría llevar a que intrusos se hicieran con el control de los equipos de forma remota si el usuario pincha en un enlace que le lleva a un sitio Web afectado con código malicioso.

No obstante, aquellos clientes que quieran seguir utilizando estas versiones antiguas en las que se han detectado los fallos de seguridad, deberán esperar a que la compañía tenga preparado un parche de seguridad, algo que se espera que se produzca en breve.

SecurityCenter es un software diseñado para proporcionar información del estado de seguridad de sus sistemas con tan solo hacer un clic con su ratón. Se trata, pues, de un producto pensado especialmente para el mercado de las pequeñas empresas y de consumo. No obstante, algunos clientes se han quejado de que la actualización a la versión 7.0 de SecurityCenter provoca fallos en Microsoft ActiveSync cuando intentan sincronizar con sus ordenadores de mano. Según un representante de la compañía, McAfee también está trabajando para resolver esta incidencia.